/**
 * GEMI default theme
 *
 * @version 0.5
 * @Marc Reichhardt
 */



/**
 * @section Header
 * 
 * Styling for site header
 */

body {
    /*font-family: 'Open Sans', sans-serif;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-family: Arial, Helvetica, sans-serif; */
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.8;
    color: #333333;
    background-color: #ffffff;
    -webkit-font-smoothing: antialiased;
}
#portal-header {
    position: relative;
    z-index: 2;
    padding-left: 15px;
    min-height: 105px;
    background: url('../img/hbg.png') top left repeat-x #163776;
}

#portal-header a { 
    color: #ededed;
    text-decoration: none;
}
#portal-header .nav-pills a {
    font-size: 14px;    
}
#header-root-title {
    font-size: 22px;
    line-height: 1.2em;
    padding-top: 22px;
    padding-bottom: 15px;
}
#header-subtitle {
    color: #ededed;
    font-size: 16px;
    display: none;
}


/**
 * @section User Menu
 * 
 * Styling for User Menu shown for all/anonymous users
 */

#portal-languageselector {
    float: left;
    position: relative;
    top: 0;
    right: 1px;
    z-index: 1;
    margin: 0px;
}
#account-info {
    position: absolute;
    top: 0px;
    right: 1px;
}
#account-info ul li a {
    color: #555;
    font-size: 12px;
}
#account-info button {
    background: none;
    font-size: 12px;
    border: 0px;
    color: #ededed;
}
#account-info.nav > li > a:hover,
#account-info.nav > li > a:focus {
    background: none;
    color: #e67627 !important;
    outline: none;
}


/**
 * @section Bars
 * 
 * Styling for navbar, breadcrumb and other nav lists
 */

.breadcrumb-bar {
    color: #fff;
    background: #FF8F40 !important;
    min-height: 0px;
    line-height: 19px;
    position: relative;
    overflow: hidden;
}
.breadcrumb-bar a {
    color: #fff;
}
.breadcrumb-bar #breadcrumbs-you-are-here {
    width: 208px;
    display: inline-block;
    text-align: right;
    height: 100%;
    background: #e67627;
    padding-right: 6px;
}
.breadcrumb-bar #breadcrumbs-home {
    background: url('../img/bc-arrow.gif') 5px center no-repeat;
    padding-left: 15px;
}
.navbar.main {
    min-height: 40px;    
}
.navbar-header {
    position: absolute;
    width: 100%;
}
.navbar.navbar-default{
    border: 0px;
}
.navbar.navbar-default.main{
    text-align: center;
}

.breadcrumb-bar .navbar-form{
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #FF8F40;
}

.breadcrumb-bar.navbar.navbar-default{
    border: 0px;
    border-radius: 0px;
    height: 20px;
    font-size: 11px;
}

.navbar{
    background: transparent;
    margin-bottom: 0px;
}

.navbar-brand{
    padding: 0px;
    display: inline-block;
    height: auto;
    margin-right: 15px;
}
.navbar-brand img {
    height: 95px;
    padding-top: 10px;
}

.navbar.navbar-default.main li:hover,
.navbar.navbar-default.main li:focus,
.navbar.navbar-default.main .selected {
    /*background-color: #205C90;*/
    border-bottom: 2px solid #e67627;
    background: none;
    outline: none;
}
.nav > li > a:hover, .nav > li > a:focus,
.navbar.navbar-default.main li a:hover,
.navbar.navbar-default.main a.navbar-brand:hover{
    background: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle {
    background-color: #FF8F40;
    border: none;
    margin-right: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;    
}
#nav-items {
    margin-top: 0px;
    margin-left: -10px;
}
.navbar-header-title {
    display: inline-block;    
}

ul.nav.nav-pills {
    display: inline-block;
}
#nav-items.nav > li {
    margin-right: 10px;  
}
.nav > li > a:hover,
.nav > li > a:focus,
#nav-items.nav > li > a {
    border-radius: 0px;
    padding: 1px 6px;
    font-weight: bold;
    font-size: 15px;
}
.navbar-collapse.in .nav-pills > li {
    float: none;
    text-align: left;
    border-bottom: 1px dotted #205C90;
}
.navbar-collapse.in ul#nav-items {
    display: block;
    margin: 20px 0;
    margin-top: 40px !important;
}
.navbar-toggle {
    z-index: 100;    
}


/**
* @section HeaderImage
*
*/
#top-header-image img {
    width: 100%;    
}


/**
 * @section Grid
 * 
 * Styling for grid, columns, rows...
 */
#content {
    overflow-x: auto;
    -ms-overflow-style: none;
}
.container {
    margin-left: 0px;
    margin-right: 0px;
}

.no-padding {
    padding: 0px !important;
}

#portal-columns{
    background: #f5f5f5;
    overflow: hidden;
}
#portal-column-content {
    min-height: 860px;
    background: #fff;
    padding-top: 10px;
}
#portal-column-one {
    
}
#portal-column-one .inner{
    
}

#portal-column-two {
    padding-left: 2px;
}
#portal-column-two .inner{
    padding-left: 4px;
}
.portal-columns-row {
    background: #fcfcfc;
    display: flex;
}
#edit-bar .contentActions {
    clear: both;
}
.sidebar {
    padding-top: 3px;
    padding-right: 1px;
}

/**
 * @section Footer
 * 
 * Styling for site footer
 */

#portal-footer {
    background: #163776;
    padding: 0 1em;
    margin: 0px;
    line-height: 2em;
    text-align: center;
    color: #fff;
}

#portal-siteactions {
    display: inline-block;
    margin: 5px auto;
    padding: 0px !important;
    margin-top: 12px;
}

#portal-footer li {
    list-style: none;
    padding: 0px 10px;
}
#portal-footer li:last-child {
    border-right: 0px;
}
#portal-siteactions li a {
    color: #fff;
    font-size: 0.9em
}

#portal-siteactions li a:hover{
    text-decoration: none;
    color: #e67627;
}


/**
 * @section Portlets
 * 
 * Styling for portlets and portlet content
 */


div.managePortletsLink,
a.managePortletsFallback{
    padding: 0.25em 0.5em;
    background: #205C90 none repeat scroll 0% 0%;
    color: #fff;
    border-radius: 3px;
    font-size: 13px;
}

.managePortletsLink a{
    color: #ededed;
}

.template-manage-portlets div.portletAssignments .managedPortletActions{
    float: left;
}

.template-manage-portlets div.portletAssignments .managedPortletActions form{
    display: inline;
}
.template-manage-portlets div.portletAssignments .portletHeader > span,
.template-manage-portlets div.portletAssignments .portletHeader > a {
    display: block;
    clear: both;
    width: 100%;
}
.template-manage-portlets div.portletAssignments .managedPortlet {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

dl.portlet a.no-arrow {
    background-image: none;
    padding-left: 0px;
}

/**
 * @section Search
 * 
 * Styling for search box
 */

.form-control{
    font-size: small;

}

.input-xs {
    width: 200px;
    height: 20px;
    padding: 1px 3px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 0px;
    border: none;
}
.btn-xs, .btn-group-xs > .btn {
    border-radius: 0px;
    background: #e67627 !important;
    border: none;
    color: #fff;
}


/**
* @bootstrap copying
* <table>, <ul>
*/
table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
table.invisible {
    display: block;
    visibility: visible;
}
table.biopers-listing > tbody > tr > td {
    border: 0px;    
}

th {
    text-align: left;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: inherit;
}
table ul, table ol {
    margin-bottom: 0px; 
    line-height: 20px;
}
a {
    /*color: #427597;*/
    color: #163776;
}
h1, .h1 {
    font-size: 19px;
}
h2, .h2 {
    font-size: 16px;
}
h3, .h3 {
    font-size: 15px;
}
h4, .h4 {
    font-size: 14px;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
    line-height: 1.4;
}
.input-group {
    z-index: 1;    
}
p img.image-left{
    margin-right: 5px !important;    
}
#ajax-spinner {
    display: none;
    width: 20px;
    height: 20px;
    position: fixed;
    background-position: center center;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -10px;
}
/* New homepage shortchuts */

p.clearfix{
    margin: 0;
}

.home-shortcut {
    margin-bottom: 15px;    
}
.home-shortcut a {
    position: relative;
	padding: 0px;
	width: 99%;
	display: block;
}
.home-shortcut a img {
	width: 100%;
	height: 180px;
	padding: 0px !important;
}
.home-shortcut .shortcut-text {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: block;
	background: #333;
	padding: 10px 5px;
	background: rgba(22,55,118,0.7);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.home-shortcut .shortcut-text span {
	color: #fff;
}
.home-shortcut .shortcut-text .shortcut-title {
	text-transform: uppercase;
	font-size: 18px;
}
.home-shortcut .shortcut-text .shortcut-description {
	transition: opacity 1s ease-out;
	opacity: 0; 
	height: 0;
	overflow: hidden;
	font-size: 14px;
	display: block;
}
.home-shortcut a:hover .shortcut-text .shortcut-title {
	   margin-bottom: 5px;
}
.home-shortcut a:hover .shortcut-text .shortcut-description {
	visibility: visible;
	display: block;
	opacity: 1;
	height: auto;
}
.home-publications {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.home-publications li {
    margin-bottom: 10px;
    padding-left: 10px;
    background: no-repeat transparent 0px 7px url('../img/b6square.png');
}